Loading...
Searching...
No Matches
ISMRMRD::UserParameters Struct Reference
XML API

## Public Attributes

std::vector< UserParameterLong > | userParameterLong
std::vector< UserParameterDouble > | userParameterDouble
std::vector< UserParameterString > | userParameterString
std::vector< UserParameterString > | userParameterBase64

The documentation for this struct was generated from the following file:

- xml.h